## haskell-open-browser 0.2.1.0

=== debian/changelog ===
haskell-open-browser (0.2.1.0-10) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 14 Sep 2024 22:48:56 +0300

haskell-open-browser (0.2.1.0-9) unstable; urgency=medium

  * Remove retired developer, Joachim Breitner, from Uploaders.
  * Declare compliance with Debian policy 4.6.2
  * Sourceful upload for GHC 9.4

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 27 Aug 2023 12:40:02 +0300

haskell-open-browser (0.2.1.0-8) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * Sourceful upload for GHC 9.0.2

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 29 Jun 2022 20:45:41 +0300

haskell-open-browser (0.2.1.0-7) unstable; urgency=medium

  * Sourceful upload for GHC 8.8

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 14 Jun 2020 14:39:32 +0300

haskell-open-browser (0.2.1.0-6) unstable; urgency=medium

  [ Clint Adams ]
  * Set Rules-Requires-Root to no.

  [ Ilias Tsitsimpis ]
  * Bump debhelper compat level to 10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 21:16:43 +0300

haskell-open-browser (0.2.1.0-5) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Change Priority to optional. Since Debian Policy version 4.0.1,
    priority extra has been deprecated.
  * Use the HTTPS form of the copyright-format URL
  * Modify d/watch and Source field in d/copyright to use HTTPS
  * Declare compliance with Debian policy 4.1.1
  * Use salsa.debian.org URLs in Vcs-{Browser,Git} fields

  [ Clint Adams ]
  * Bump to Standards-Version 4.1.4.

 -- Clint Adams <clint@debian.org>  Mon, 09 Apr 2018 20:04:59 -0400

haskell-open-browser (0.2.1.0-4) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:35:16 -0400

haskell-open-browser (0.2.1.0-3) experimental; urgency=medium

  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Fri, 14 Oct 2016 13:09:24 -0400

haskell-open-browser (0.2.1.0-2) unstable; urgency=low

  * Removed the haskell-open-browser-utils package, which only contained
    an example binary.

 -- Sven Bartscher <kritzefitz@debian.org>  Wed, 01 Jun 2016 19:46:20 +0200

haskell-open-browser (0.2.1.0-1) unstable; urgency=low

  * Initial release

 -- Joachim Breitner <nomeata@debian.org>  Wed, 01 Jun 2016 10:58:57 +0200
