## haskell-open-browser 0.4.0.0

=== debian/changelog ===
haskell-open-browser (0.4.0.0-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 05 Jan 2026 08:54:12 -0500
